.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.279783,0.000000,-0.059470,0.279282,0,0);-ms-transform:matrix(0.279783,0.000000,-0.059470,0.279282,0,0);-webkit-transform:matrix(0.279783,0.000000,-0.059470,0.279282,0,0);}
.m3{transform:matrix(0.285544,0.000000,0.000000,0.285544,0,0);-ms-transform:matrix(0.285544,0.000000,0.000000,0.285544,0,0);-webkit-transform:matrix(0.285544,0.000000,0.000000,0.285544,0,0);}
.m0{transform:matrix(0.286056,0.000000,0.000000,0.285544,0,0);-ms-transform:matrix(0.286056,0.000000,0.000000,0.285544,0,0);-webkit-transform:matrix(0.286056,0.000000,0.000000,0.285544,0,0);}
.m2{transform:matrix(0.286059,0.000000,0.000000,0.285544,0,0);-ms-transform:matrix(0.286059,0.000000,0.000000,0.285544,0,0);-webkit-transform:matrix(0.286059,0.000000,0.000000,0.285544,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.006135px;}
.ls3{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003200px;}
.ls2{letter-spacing:0.006400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.096000px;}
.ws4{word-spacing:-0.016000px;}
.ws7{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003200px;}
.ws6{word-spacing:0.006400px;}
.ws2{word-spacing:0.019200px;}
.ws3{word-spacing:0.041600px;}
._0{margin-left:-3.992600px;}
._b{margin-left:-2.790400px;}
._4{margin-left:-1.580800px;}
._7{width:4.080000px;}
._5{width:5.881600px;}
._a{width:6.889600px;}
._8{width:9.670400px;}
._6{width:11.203200px;}
._9{width:12.409600px;}
._1{width:90.080000px;}
._3{width:203.641600px;}
._2{width:205.433600px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.612400px;}
.fs6{font-size:24.658000px;}
.fs7{font-size:32.000000px;}
.fs2{font-size:38.780402px;}
.fs5{font-size:39.926000px;}
.fs0{font-size:47.911200px;}
.fs8{font-size:48.000000px;}
.fs1{font-size:55.896400px;}
.fs3{font-size:71.866800px;}
.y0{bottom:14.277180px;}
.y20{bottom:22.713758px;}
.y31{bottom:23.237881px;}
.y4a{bottom:24.377886px;}
.y1f{bottom:32.974734px;}
.y4b{bottom:41.118280px;}
.y1e{bottom:43.235710px;}
.y30{bottom:50.599355px;}
.y1d{bottom:53.496686px;}
.y6d{bottom:56.606165px;}
.y1c{bottom:63.757662px;}
.y6c{bottom:70.312258px;}
.y2f{bottom:75.680706px;}
.y1b{bottom:75.775735px;}
.y8c{bottom:83.058925px;}
.y6b{bottom:84.018351px;}
.y2b{bottom:90.217846px;}
.y8b{bottom:96.765018px;}
.y6a{bottom:97.724444px;}
.y36{bottom:110.210010px;}
.y8a{bottom:110.471111px;}
.y69{bottom:111.430538px;}
.y89{bottom:124.177204px;}
.y44{bottom:124.703518px;}
.y68{bottom:125.136631px;}
.y49{bottom:130.118796px;}
.y88{bottom:137.746237px;}
.y67{bottom:138.842724px;}
.y33{bottom:146.882033px;}
.y2a{bottom:149.726961px;}
.y87{bottom:151.178208px;}
.y66{bottom:152.548817px;}
.y32{bottom:162.895661px;}
.y86{bottom:164.884301px;}
.y65{bottom:165.980789px;}
.y37{bottom:172.676255px;}
.y34{bottom:175.383740px;}
.y85{bottom:178.590394px;}
.y64{bottom:179.412760px;}
.y29{bottom:184.509371px;}
.ye{bottom:189.972162px;}
.y3f{bottom:191.088524px;}
.y84{bottom:192.296487px;}
.y63{bottom:193.118853px;}
.y40{bottom:196.242586px;}
.y38{bottom:201.605209px;}
.y83{bottom:206.002581px;}
.y2c{bottom:206.740654px;}
.y62{bottom:206.824946px;}
.yf{bottom:207.073141px;}
.y82{bottom:219.708674px;}
.y61{bottom:220.531039px;}
.yd{bottom:225.029151px;}
.y81{bottom:233.414767px;}
.y60{bottom:234.237133px;}
.y1a{bottom:234.963441px;}
.y2d{bottom:236.572308px;}
.y11{bottom:243.127704px;}
.y80{bottom:247.120860px;}
.y5f{bottom:247.943226px;}
.y7f{bottom:260.826953px;}
.y5e{bottom:261.649319px;}
.y10{bottom:263.221408px;}
.y3d{bottom:263.577652px;}
.y28{bottom:273.434389px;}
.y7e{bottom:274.533047px;}
.y5d{bottom:275.355412px;}
.yc{bottom:282.317422px;}
.y3e{bottom:284.312573px;}
.y35{bottom:285.636238px;}
.y7d{bottom:288.239140px;}
.y5c{bottom:289.061505px;}
.y13{bottom:299.067068px;}
.y27{bottom:300.843492px;}
.y7c{bottom:301.945233px;}
.y5b{bottom:302.767599px;}
.yb{bottom:304.833678px;}
.y7b{bottom:315.651326px;}
.y5a{bottom:316.473692px;}
.y19{bottom:316.524290px;}
.ya{bottom:323.359747px;}
.y7a{bottom:329.357419px;}
.y59{bottom:330.179785px;}
.y26{bottom:332.622782px;}
.y12{bottom:339.895578px;}
.y9{bottom:342.028360px;}
.y79{bottom:343.063513px;}
.y58{bottom:343.885878px;}
.y2e{bottom:354.759036px;}
.y78{bottom:356.769606px;}
.y57{bottom:357.454910px;}
.y1{bottom:365.969707px;}
.y14{bottom:368.581060px;}
.y77{bottom:370.475699px;}
.y56{bottom:370.749821px;}
.y25{bottom:379.270442px;}
.y3{bottom:382.215653px;}
.y55{bottom:384.044731px;}
.y76{bottom:384.181792px;}
.y54{bottom:397.750824px;}
.y75{bottom:397.887885px;}
.y2{bottom:400.741722px;}
.y53{bottom:411.456918px;}
.y74{bottom:411.593978px;}
.y24{bottom:412.522338px;}
.y3b{bottom:416.075414px;}
.y4{bottom:424.113010px;}
.y52{bottom:425.163011px;}
.y73{bottom:425.300072px;}
.y15{bottom:437.033744px;}
.y51{bottom:438.869104px;}
.y72{bottom:439.006165px;}
.y42{bottom:445.560419px;}
.y50{bottom:452.575197px;}
.y71{bottom:452.712258px;}
.y3c{bottom:455.298484px;}
.y41{bottom:462.233881px;}
.y4f{bottom:466.281290px;}
.y6{bottom:466.295339px;}
.y70{bottom:466.418351px;}
.y16{bottom:471.256831px;}
.y47{bottom:479.809649px;}
.y4e{bottom:479.987384px;}
.y6f{bottom:480.124444px;}
.y23{bottom:489.286739px;}
.y17{bottom:491.020560px;}
.y5{bottom:491.946864px;}
.y7{bottom:492.516809px;}
.y4d{bottom:493.693477px;}
.y6e{bottom:493.830538px;}
.y45{bottom:502.611232px;}
.y8{bottom:509.617901px;}
.y22{bottom:513.652975px;}
.y18{bottom:514.581905px;}
.y8e{bottom:517.679140px;}
.y3a{bottom:527.716340px;}
.y8d{bottom:534.126452px;}
.y21{bottom:539.589472px;}
.y48{bottom:540.827132px;}
.y46{bottom:549.377564px;}
.y39{bottom:553.682077px;}
.y43{bottom:596.601451px;}
.y4c{bottom:600.500150px;}
.h6{height:24.095540px;}
.h9{height:30.389059px;}
.ha{height:37.578559px;}
.h4{height:37.966014px;}
.h7{height:39.087554px;}
.hb{height:39.437500px;}
.h2{height:46.905065px;}
.hc{height:46.992000px;}
.h3{height:54.722576px;}
.h5{height:70.357597px;}
.h8{height:617.916368px;}
.h1{height:640.759857px;}
.h0{height:678.451613px;}
.w1{width:829.218638px;}
.w0{width:956.000000px;}
.x2a{left:62.248507px;}
.x0{left:64.532855px;}
.x12{left:69.611420px;}
.x13{left:107.467649px;}
.x25{left:235.007758px;}
.x24{left:238.524970px;}
.x1{left:239.952573px;}
.x8{left:241.094748px;}
.x16{left:244.164113px;}
.x2d{left:247.806165px;}
.x23{left:276.152993px;}
.x28{left:331.464274px;}
.x27{left:358.165571px;}
.x1f{left:360.897424px;}
.x10{left:365.588906px;}
.x20{left:379.456731px;}
.x2c{left:382.400000px;}
.x2{left:392.067593px;}
.xa{left:400.240765px;}
.xf{left:425.652775px;}
.x15{left:427.473059px;}
.x9{left:431.077761px;}
.x26{left:441.254193px;}
.x11{left:455.773057px;}
.x3{left:475.727301px;}
.x21{left:480.771600px;}
.x4{left:484.007609px;}
.x17{left:486.904963px;}
.x2b{left:493.830538px;}
.x7{left:515.986666px;}
.x18{left:536.015837px;}
.x22{left:544.206369px;}
.x1d{left:547.680293px;}
.x14{left:578.517404px;}
.x1c{left:584.555623px;}
.x5{left:590.509550px;}
.xb{left:626.771532px;}
.x6{left:628.484794px;}
.x1e{left:659.036247px;}
.xc{left:688.137823px;}
.x1a{left:712.876636px;}
.xd{left:722.566159px;}
.xe{left:763.063552px;}
.x29{left:799.801479px;}
.x1b{left:808.051677px;}
.x19{left:816.650036px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.174526pt;}
.ls3{letter-spacing:-0.003736pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003736pt;}
.ls2{letter-spacing:0.007471pt;}
.ws1{word-spacing:-0.112067pt;}
.ws4{word-spacing:-0.018678pt;}
.ws7{word-spacing:-0.005603pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.003736pt;}
.ws6{word-spacing:0.007471pt;}
.ws2{word-spacing:0.022413pt;}
.ws3{word-spacing:0.048562pt;}
._0{margin-left:-4.660818pt;}
._b{margin-left:-3.257413pt;}
._4{margin-left:-1.845369pt;}
._7{width:4.762845pt;}
._5{width:6.865968pt;}
._a{width:8.042671pt;}
._8{width:11.288877pt;}
._6{width:13.078213pt;}
._9{width:14.486521pt;}
._1{width:105.156151pt;}
._3{width:237.723876pt;}
._2{width:239.815792pt;}
.fs4{font-size:28.731630pt;}
.fs6{font-size:28.784862pt;}
.fs7{font-size:37.355649pt;}
.fs2{font-size:45.270846pt;}
.fs5{font-size:46.608176pt;}
.fs0{font-size:55.929811pt;}
.fs8{font-size:56.033473pt;}
.fs1{font-size:65.251446pt;}
.fs3{font-size:83.894716pt;}
.y0{bottom:16.666667pt;}
.y20{bottom:26.515224pt;}
.y31{bottom:27.127067pt;}
.y4a{bottom:28.457867pt;}
.y1f{bottom:38.493518pt;}
.y4b{bottom:48.000000pt;}
.y1e{bottom:50.471812pt;}
.y30{bottom:59.067867pt;}
.y1d{bottom:62.450106pt;}
.y6d{bottom:66.080000pt;}
.y1c{bottom:74.428400pt;}
.y6c{bottom:82.080000pt;}
.y2f{bottom:88.346933pt;}
.y1b{bottom:88.457867pt;}
.y8c{bottom:96.960000pt;}
.y6b{bottom:98.080000pt;}
.y2b{bottom:105.317067pt;}
.y8b{bottom:112.960000pt;}
.y6a{bottom:114.080000pt;}
.y36{bottom:128.655200pt;}
.y8a{bottom:128.960000pt;}
.y69{bottom:130.080000pt;}
.y89{bottom:144.960000pt;}
.y44{bottom:145.574400pt;}
.y68{bottom:146.080000pt;}
.y49{bottom:151.896000pt;}
.y88{bottom:160.800000pt;}
.y67{bottom:162.080000pt;}
.y33{bottom:171.464800pt;}
.y2a{bottom:174.785867pt;}
.y87{bottom:176.480000pt;}
.y66{bottom:178.080000pt;}
.y32{bottom:190.158533pt;}
.y86{bottom:192.480000pt;}
.y65{bottom:193.760000pt;}
.y37{bottom:201.576046pt;}
.y34{bottom:204.736667pt;}
.y85{bottom:208.480000pt;}
.y64{bottom:209.440000pt;}
.y29{bottom:215.389600pt;}
.ye{bottom:221.766667pt;}
.y3f{bottom:223.069867pt;}
.y84{bottom:224.480000pt;}
.y63{bottom:225.440000pt;}
.y40{bottom:229.086533pt;}
.y38{bottom:235.346667pt;}
.y83{bottom:240.480000pt;}
.y2c{bottom:241.341600pt;}
.y62{bottom:241.440000pt;}
.yf{bottom:241.729733pt;}
.y82{bottom:256.480000pt;}
.y61{bottom:257.440000pt;}
.yd{bottom:262.690933pt;}
.y81{bottom:272.480000pt;}
.y60{bottom:273.440000pt;}
.y1a{bottom:274.287867pt;}
.y2d{bottom:276.166000pt;}
.y11{bottom:283.818533pt;}
.y80{bottom:288.480000pt;}
.y5f{bottom:289.440000pt;}
.y7f{bottom:304.480000pt;}
.y5e{bottom:305.440000pt;}
.y10{bottom:307.275200pt;}
.y3d{bottom:307.691067pt;}
.y28{bottom:319.197467pt;}
.y7e{bottom:320.480000pt;}
.y5d{bottom:321.440000pt;}
.yc{bottom:329.567200pt;}
.y3e{bottom:331.896267pt;}
.y35{bottom:333.441467pt;}
.y7d{bottom:336.480000pt;}
.y5c{bottom:337.440000pt;}
.y13{bottom:349.120133pt;}
.y27{bottom:351.193867pt;}
.y7c{bottom:352.480000pt;}
.y5b{bottom:353.440000pt;}
.yb{bottom:355.851867pt;}
.y7b{bottom:368.480000pt;}
.y5a{bottom:369.440000pt;}
.y19{bottom:369.499067pt;}
.ya{bottom:377.478533pt;}
.y7a{bottom:384.480000pt;}
.y59{bottom:385.440000pt;}
.y26{bottom:388.291867pt;}
.y12{bottom:396.781867pt;}
.y9{bottom:399.271600pt;}
.y79{bottom:400.480000pt;}
.y58{bottom:401.440000pt;}
.y2e{bottom:414.132933pt;}
.y78{bottom:416.480000pt;}
.y57{bottom:417.280000pt;}
.y1{bottom:427.219867pt;}
.y14{bottom:430.268267pt;}
.y77{bottom:432.480000pt;}
.y56{bottom:432.800000pt;}
.y25{bottom:442.746667pt;}
.y3{bottom:446.184800pt;}
.y55{bottom:448.320000pt;}
.y76{bottom:448.480000pt;}
.y54{bottom:464.320000pt;}
.y75{bottom:464.480000pt;}
.y2{bottom:467.811467pt;}
.y53{bottom:480.320000pt;}
.y74{bottom:480.480000pt;}
.y24{bottom:481.563733pt;}
.y3b{bottom:485.711467pt;}
.y4{bottom:495.094267pt;}
.y52{bottom:496.320000pt;}
.y73{bottom:496.480000pt;}
.y15{bottom:510.177467pt;}
.y51{bottom:512.320000pt;}
.y72{bottom:512.480000pt;}
.y42{bottom:520.131200pt;}
.y50{bottom:528.320000pt;}
.y71{bottom:528.480000pt;}
.y3c{bottom:531.499067pt;}
.y41{bottom:539.595200pt;}
.y4f{bottom:544.320000pt;}
.y6{bottom:544.336400pt;}
.y70{bottom:544.480000pt;}
.y16{bottom:550.128267pt;}
.y47{bottom:560.112519pt;}
.y4e{bottom:560.320000pt;}
.y6f{bottom:560.480000pt;}
.y23{bottom:571.175733pt;}
.y17{bottom:573.199733pt;}
.y5{bottom:574.281067pt;}
.y7{bottom:574.946400pt;}
.y4d{bottom:576.320000pt;}
.y6e{bottom:576.480000pt;}
.y45{bottom:586.730267pt;}
.y8{bottom:594.909600pt;}
.y22{bottom:599.620000pt;}
.y18{bottom:600.704400pt;}
.y8e{bottom:604.320000pt;}
.y3a{bottom:616.037067pt;}
.y8d{bottom:623.520000pt;}
.y21{bottom:629.897333pt;}
.y48{bottom:631.342133pt;}
.y46{bottom:641.323600pt;}
.y39{bottom:646.348533pt;}
.y43{bottom:696.451067pt;}
.y4c{bottom:701.002267pt;}
.h6{height:28.128266pt;}
.h9{height:35.475094pt;}
.ha{height:43.867858pt;}
.h4{height:44.320158pt;}
.h7{height:45.629404pt;}
.hb{height:46.037918pt;}
.h2{height:54.755285pt;}
.hc{height:54.856770pt;}
.h3{height:63.881166pt;}
.h5{height:82.132927pt;}
.h8{height:721.333333pt;}
.h1{height:748.000000pt;}
.h0{height:792.000000pt;}
.w1{width:968.000000pt;}
.w0{width:1116.000000pt;}
.x2a{left:72.666667pt;}
.x0{left:75.333333pt;}
.x12{left:81.261867pt;}
.x13{left:125.453867pt;}
.x25{left:274.339600pt;}
.x24{left:278.445467pt;}
.x1{left:280.112000pt;}
.x8{left:281.445333pt;}
.x16{left:285.028400pt;}
.x2d{left:289.280000pt;}
.x23{left:322.371067pt;}
.x28{left:386.939467pt;}
.x27{left:418.109600pt;}
.x1f{left:421.298667pt;}
.x10{left:426.775333pt;}
.x20{left:442.964133pt;}
.x2c{left:446.400000pt;}
.x2{left:457.685600pt;}
.xa{left:467.226667pt;}
.xf{left:496.891733pt;}
.x15{left:499.016667pt;}
.x9{left:503.224667pt;}
.x26{left:515.104267pt;}
.x11{left:532.053067pt;}
.x3{left:555.346933pt;}
.x21{left:561.235467pt;}
.x4{left:565.013067pt;}
.x17{left:568.395333pt;}
.x2b{left:576.480000pt;}
.x7{left:602.344267pt;}
.x18{left:625.725600pt;}
.x22{left:635.286933pt;}
.x1d{left:639.342267pt;}
.x14{left:675.340400pt;}
.x1c{left:682.389200pt;}
.x5{left:689.339600pt;}
.xb{left:731.670533pt;}
.x6{left:733.670533pt;}
.x1e{left:769.335200pt;}
.xc{left:803.307333pt;}
.x1a{left:832.186533pt;}
.xd{left:843.497733pt;}
.xe{left:890.772933pt;}
.x29{left:933.659467pt;}
.x1b{left:943.290452pt;}
.x19{left:953.327867pt;}
}
